ul,
li {
	list-style: none;
	padding-left: 0;
	margin: 0;
}
html{
	margin: 0 !important;
}
body{
  font-size: 14px;
  font-family: Arial,sans-serif;
  color: #5a5a5a;
  letter-spacing: .2px;
}
a{
	text-decoration: none;
	color: #333;
}
input:focus,
textarea:focus {
	outline: none;
}
input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

button,
input {
	border: none;
	background: none;
	appearance: none;
	outline: none;
	box-shadow: none !important;
}

input,
textarea {
	border: none;
	background: none;
	appearance: none;
	outline: none;
}
.up-and-down{
	padding-top: 7%;
	padding-bottom: 3%;
}
/* =========导航============= */
.quit{
	color: #000;
	float: right;
	line-height: 35px;
}
.head-top{
    position: fixed;
    width: 100%;
	background: #f8f9fa;
	padding: 16px 0;
	color: #fff;
	z-index: 10000;
}
.navbar-brand img{
	width: 156px;
}
@media screen and (max-width: 750px) {
    .up-and-down{
       padding-top: 20%; 
    }
}
